body {
  font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
  font-size: 23px;
  line-height: 1.7em;
  margin: 0;
}

a {
  color: #227ce8; 
}

.content {
  max-width: 650px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px; }
  .content h1 {
    color: #333;
    font-family: "Yanone Kaffeesatz", Helvetica, sans-serif;
    font-weight: 400;
    text-align: center;
    padding-bottom: 1.618em;
    font-size: 36px;
    margin: 18px 0 5px 0; 
  }
  .content h2 {
    color: #333;
    font-size: 27px;
    margin: 25px 0 15px 0;
  }
  .content p {
    margin-top: 0;
    margin-bottom: 1.2em;
  }
    .content p code {
      font-size: 16px;
      background-color: #eeeeee;
      border: 1px solid #777777;
      border-radius: 3px;
      padding: 2px 3px; }
  .content img {
    padding: 3px;
    border: 1px solid #eeeeee; }
      .content img.right {
        float: right;
        margin: 0 0 2em 2em; }
  .content .caption {
    color: #888;
    margin-top: -1.5em;
  }
  .content li {
    line-height: 2em; 
  }
  .content blockquote {
    font-style: italic;
    padding: .25em 1em;
    margin: 1em 1em 0 1em;
    color: #444; }
  .content .listing {
    margin: 10px 0 0 0;
    padding: 0;}
    .content .listing ul {
      margin: 0;
      padding: 0; 
    }
    .content .listing li {
      list-style: none;
      padding: 5px 3px;
      margin: 0;
      color: #777777;
      border-bottom: 1px solid #eee; 
    }
  .content .meta {
    color: #777;
  }
  
pre {
  font-size: 16px;
}